libmspub::FindByParentSeqNum Class Reference

`#include <MSPUBParser.h>`

## Public Member Functions

| FindByParentSeqNum (unsigned sn)
bool | operator() (const libmspub::ContentChunkReference &ref)

## Private Attributes

unsigned | seqNum

## Constructor & Destructor Documentation

## FindByParentSeqNum()

libmspub::FindByParentSeqNum::FindByParentSeqNum | ( | unsigned | sn | ) |

inline

## Member Function Documentation

## operator()()

bool libmspub::FindByParentSeqNum::operator() | ( | const libmspub::ContentChunkReference & | ref | ) |

inline

## Member Data Documentation

## seqNum

unsigned libmspub::FindByParentSeqNum::seqNum

private

Referenced by FindByParentSeqNum(), and operator()().

The documentation for this class was generated from the following file:

- MSPUBParser.h